» Ubuntu » Pakiety

Error

two or more packages specified (libxmlrpc-ruby hardy)